*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
}

body {
			background-color: #233035;
			position: relative;
			min-height: 100vh;
			width: 100%;
			font-family: Raleway;
			font-weight: 400;
}
		
#logo {
			width: 150px;
			margin-left: 50px;
			padding-top: 50px;			
}

#graphic {
			position: absolute;
			padding: 0 15%;
			bottom: 50px;
			width: 100%;
}

.text {
			position: absolute;
			top: 15%;
			right: 20%;
			z-index: 1;			
}

img {	
			
			vertical-align: middle;
			width: 100%;		
}

h1, h2 {
			color: #c8da84;		
}

h1 {		
			font-size: 100px;
}

h2 {		
			font-size: 22px;
			font-weight: 400;
			margin-top: 50px;
}

a {
			display: block;
			max-width: 300px;
			width: 100%;
			height: 60px;
			background: #c8da84;
			border-radius: 10px;
			text-decoration: none;
			text-align: center;
			line-height: 60px;
			color: #233035;
			margin-top: 50px;
}

@media (max-width: 1024px) {

.text {
			right: 5%;
			
}
	}
	
@media (max-width: 1023px) {

#logo {
			margin: 0 auto;
}

.text {
			position: static;
			text-align: center;
			width: 100%;
			padding: 0 30px;
			margin-top: 60px;
}

a {
			margin: 50px auto 0 auto;
			
}

#graphic {
			padding: 30px;
}

h1 {		
			font-size: 72px;
			
}
}

@media (max-width : 767px) {
	
	#graphic {
		position: static;
	
}

	

}